package writeBytesFuzz

import (
	"os"

	"git.thisco.de/vbatts/fuzz-walker/walker"
)

func init() {
	walker.RegisterFuzzFunc(Name, FuzzFunc)
}

const Name = "writeBytesFuzz"

func FuzzFunc(path string, info os.FileInfo) error {
	return nil
}
